Ops One AG platform status and maintenance announcements. Times are indicated in local Swiss time. https://opsone.ch/.
All systems are operational
Scheduled Maintenance
Managed Server 7: Debian Updates

We will update the following packages to the latest version.

  • blackfire/any 2:2.28.7 amd64 [upgradable from: 2:2.28.6]
  • git-man/oldoldstable 1:2.20.1-2+deb10u9 all [upgradable from: 1:2.20.1-2+deb10u8]
  • git/oldoldstable 1:2.20.1-2+deb10u9 amd64 [upgradable from: 1:2.20.1-2+deb10u8]
  • libc6-dev/oldoldstable 2.28-10+deb10u4 amd64 [upgradable from: 2.28-10+deb10u3]
  • libc6/oldoldstable 2.28-10+deb10u4 amd64 [upgradable from: 2.28-10+deb10u3]
  • libc-bin/oldoldstable 2.28-10+deb10u4 amd64 [upgradable from: 2.28-10+deb10u3]
  • libc-dev-bin/oldoldstable 2.28-10+deb10u4 amd64 [upgradable from: 2.28-10+deb10u3]
  • libc-l10n/oldoldstable 2.28-10+deb10u4 all [upgradable from: 2.28-10+deb10u3]
  • linux-headers-amd64/oldoldstable 4.19+105+deb10u22 amd64 [upgradable from: 4.19+105+deb10u21]
  • linux-image-amd64/oldoldstable 4.19+105+deb10u22 amd64 [upgradable from: 4.19+105+deb10u21]
  • locales/oldoldstable 2.28-10+deb10u4 all [upgradable from: 2.28-10+deb10u3]

Start maintenance window: 15/07/2024 23:00
Stop maintenance window: 16/07/2024 02:00

Collabora 24.04.5.1.1

We will update Collabora to version 24.04.5.1.1.

Start maintenance window: 15/07/2024 23:00
Stop maintenance window: 16/07/2024 02:00

Elasticsearch 8.14.3

We will update Elasticsearch to version 8.14.3.

Start maintenance window: 15/07/2024 23:00
Stop maintenance window: 16/07/2024 02:00

Kibana 8.14.3

We will update Kibana to version 8.14.3.

Start maintenance window: 15/07/2024 23:00
Stop maintenance window: 16/07/2024 02:00

Past Incidents

Monday 19th February 2024

SonarQube 9.9.4, scheduled 4 months ago

We will update SonarQube to version 9.9.4.

Start maintenance window: 19/02/2024 23:00
Stop maintenance window: 20/02/2024 02:00

Monday 12th February 2024

Managed Server 9: Debian Updates, scheduled 5 months ago

We will update the following packages to the latest version.

  • base-files/stable 12.4+deb12u5 amd64 [upgradable from: 12.4+deb12u4]
  • docker-ce/bookworm 5:25.0.3-1~debian.12~bookworm amd64 [upgradable from: 5:25.0.2-1~debian.12~bookworm]
  • docker-ce-cli/bookworm 5:25.0.3-1~debian.12~bookworm amd64 [upgradable from: 5:25.0.2-1~debian.12~bookworm]
  • docker-ce-rootless-extras/bookworm 5:25.0.3-1~debian.12~bookworm amd64 [upgradable from: 5:25.0.2-1~debian.12~bookworm]
  • libcryptsetup12/stable 2:2.6.1-4~deb12u2 amd64 [upgradable from: 2:2.6.1-4~deb12u1]
  • libde265-0/stable 1.0.11-1+deb12u2 amd64 [upgradable from: 1.0.11-1+deb12u1]
  • libgit2-1.5/stable-security 1.5.1+ds-1+deb12u1 amd64 [upgradable from: 1.5.1+ds-1]
  • libgnutls30/stable 3.7.9-2+deb12u2 amd64 [upgradable from: 3.7.9-2+deb12u1]
  • libisl23/stable 0.25-1.1 amd64 [upgradable from: 0.25-1]
  • libmariadb3/stable 1:10.11.6-0+deb12u1 amd64 [upgradable from: 1:10.11.4-1~deb12u1]
  • libnss-systemd/stable 252.22-1~deb12u1 amd64 [upgradable from: 252.19-1~deb12u1]
  • libpam-systemd/stable 252.22-1~deb12u1 amd64 [upgradable from: 252.19-1~deb12u1]
  • librte-eal23/stable 22.11.4-1~deb12u1 amd64 [upgradable from: 22.11.3-1~deb12u1]
  • librte-ethdev23/stable 22.11.4-1~deb12u1 amd64 [upgradable from: 22.11.3-1~deb12u1]
  • librte-kvargs23/stable 22.11.4-1~deb12u1 amd64 [upgradable from: 22.11.3-1~deb12u1]
  • librte-mbuf23/stable 22.11.4-1~deb12u1 amd64 [upgradable from: 22.11.3-1~deb12u1]
  • librte-mempool23/stable 22.11.4-1~deb12u1 amd64 [upgradable from: 22.11.3-1~deb12u1]
  • librte-meter23/stable 22.11.4-1~deb12u1 amd64 [upgradable from: 22.11.3-1~deb12u1]
  • librte-net23/stable 22.11.4-1~deb12u1 amd64 [upgradable from: 22.11.3-1~deb12u1]
  • librte-ring23/stable 22.11.4-1~deb12u1 amd64 [upgradable from: 22.11.3-1~deb12u1]
  • librte-telemetry23/stable 22.11.4-1~deb12u1 amd64 [upgradable from: 22.11.3-1~deb12u1]
  • libsystemd0/stable 252.22-1~deb12u1 amd64 [upgradable from: 252.19-1~deb12u1]
  • libsystemd-dev/stable 252.22-1~deb12u1 amd64 [upgradable from: 252.19-1~deb12u1]
  • libsystemd-shared/stable 252.22-1~deb12u1 amd64 [upgradable from: 252.19-1~deb12u1]
  • libudev1/stable 252.22-1~deb12u1 amd64 [upgradable from: 252.19-1~deb12u1]
  • libudev-dev/stable 252.22-1~deb12u1 amd64 [upgradable from: 252.19-1~deb12u1]
  • libxencall1/stable 4.17.3+10-g091466ba55-1~deb12u1 amd64 [upgradable from: 4.17.2+76-ge1f9cb16e2-1~deb12u1]
  • libxendevicemodel1/stable 4.17.3+10-g091466ba55-1~deb12u1 amd64 [upgradable from: 4.17.2+76-ge1f9cb16e2-1~deb12u1]
  • libxenevtchn1/stable 4.17.3+10-g091466ba55-1~deb12u1 amd64 [upgradable from: 4.17.2+76-ge1f9cb16e2-1~deb12u1]
  • libxenforeignmemory1/stable 4.17.3+10-g091466ba55-1~deb12u1 amd64 [upgradable from: 4.17.2+76-ge1f9cb16e2-1~deb12u1]
  • libxengnttab1/stable 4.17.3+10-g091466ba55-1~deb12u1 amd64 [upgradable from: 4.17.2+76-ge1f9cb16e2-1~deb12u1]
  • libxenhypfs1/stable 4.17.3+10-g091466ba55-1~deb12u1 amd64 [upgradable from: 4.17.2+76-ge1f9cb16e2-1~deb12u1]
  • libxenmisc4.17/stable 4.17.3+10-g091466ba55-1~deb12u1 amd64 [upgradable from: 4.17.2+76-ge1f9cb16e2-1~deb12u1]
  • libxenstore4/stable 4.17.3+10-g091466ba55-1~deb12u1 amd64 [upgradable from: 4.17.2+76-ge1f9cb16e2-1~deb12u1]
  • libxentoolcore1/stable 4.17.3+10-g091466ba55-1~deb12u1 amd64 [upgradable from: 4.17.2+76-ge1f9cb16e2-1~deb12u1]
  • libxentoollog1/stable 4.17.3+10-g091466ba55-1~deb12u1 amd64 [upgradable from: 4.17.2+76-ge1f9cb16e2-1~deb12u1]
  • linux-compiler-gcc-12-x86/stable 6.1.76-1 amd64 [upgradable from: 6.1.69-1]
  • linux-headers-amd64/stable 6.1.76-1 amd64 [upgradable from: 6.1.69-1]
  • linux-image-amd64/stable 6.1.76-1 amd64 [upgradable from: 6.1.69-1]
  • linux-kbuild-6.1/stable 6.1.76-1 amd64 [upgradable from: 6.1.69-1]
  • linux-libc-dev/stable 6.1.76-1 amd64 [upgradable from: 6.1.69-1]
  • mariadb-client-core/stable 1:10.11.6-0+deb12u1 amd64 [upgradable from: 1:10.11.4-1~deb12u1]
  • mariadb-client/stable 1:10.11.6-0+deb12u1 amd64 [upgradable from: 1:10.11.4-1~deb12u1]
  • mariadb-common/stable 1:10.11.6-0+deb12u1 all [upgradable from: 1:10.11.4-1~deb12u1]
  • mariadb-plugin-provider-bzip2/stable 1:10.11.6-0+deb12u1 amd64 [upgradable from: 1:10.11.4-1~deb12u1]
  • mariadb-plugin-provider-lz4/stable 1:10.11.6-0+deb12u1 amd64 [upgradable from: 1:10.11.4-1~deb12u1]
  • mariadb-plugin-provider-lzma/stable 1:10.11.6-0+deb12u1 amd64 [upgradable from: 1:10.11.4-1~deb12u1]
  • mariadb-plugin-provider-lzo/stable 1:10.11.6-0+deb12u1 amd64 [upgradable from: 1:10.11.4-1~deb12u1]
  • mariadb-plugin-provider-snappy/stable 1:10.11.6-0+deb12u1 amd64 [upgradable from: 1:10.11.4-1~deb12u1]
  • mariadb-server-core/stable 1:10.11.6-0+deb12u1 amd64 [upgradable from: 1:10.11.4-1~deb12u1]
  • mariadb-server/stable 1:10.11.6-0+deb12u1 amd64 [upgradable from: 1:10.11.4-1~deb12u1]
  • monitoring-plugins-basic/stable 2.3.3-5+deb12u2 amd64 [upgradable from: 2.3.3-5+deb12u1]
  • monitoring-plugins-common/stable 2.3.3-5+deb12u2 amd64 [upgradable from: 2.3.3-5+deb12u1]
  • monitoring-plugins/stable 2.3.3-5+deb12u2 all [upgradable from: 2.3.3-5+deb12u1]
  • monitoring-plugins-standard/stable 2.3.3-5+deb12u2 amd64 [upgradable from: 2.3.3-5+deb12u1]
  • needrestart/stable 3.6-4+deb12u1 all [upgradable from: 3.6-4]
  • postfix/stable 3.7.10-0+deb12u1 amd64 [upgradable from: 3.7.9-0+deb12u1]
  • proftpd-basic/stable 1.3.8+dfsg-4+deb12u3 all [upgradable from: 1.3.8+dfsg-4+deb12u2]
  • proftpd-core/stable 1.3.8+dfsg-4+deb12u3 amd64 [upgradable from: 1.3.8+dfsg-4+deb12u2]
  • proftpd-mod-crypto/stable 1.3.8+dfsg-4+deb12u3 amd64 [upgradable from: 1.3.8+dfsg-4+deb12u2]
  • proftpd-mod-wrap/stable 1.3.8+dfsg-4+deb12u3 amd64 [upgradable from: 1.3.8+dfsg-4+deb12u2]
  • qemu-guest-agent/stable 1:7.2+dfsg-7+deb12u5 amd64 [upgradable from: 1:7.2+dfsg-7+deb12u3]
  • systemd/stable 252.22-1~deb12u1 amd64 [upgradable from: 252.19-1~deb12u1]
  • systemd-sysv/stable 252.22-1~deb12u1 amd64 [upgradable from: 252.19-1~deb12u1]
  • systemd-timesyncd/stable 252.22-1~deb12u1 amd64 [upgradable from: 252.19-1~deb12u1]
  • tar/stable 1.34+dfsg-1.2+deb12u1 amd64 [upgradable from: 1.34+dfsg-1.2]
  • tzdata/stable 2024a-0+deb12u1 all [upgradable from: 2023c-5+deb12u1]
  • udev/stable 252.22-1~deb12u1 amd64 [upgradable from: 252.19-1~deb12u1]
  • usr-is-merged/stable 37~deb12u1 all [upgradable from: 35]
  • usrmerge/stable 37~deb12u1 all [upgradable from: 35]

Start maintenance window: 12/02/2024 23:00
Stop maintenance window: 13/02/2024 02:00

Managed Server 8: Debian Updates, scheduled 5 months ago

We will update the following packages to the latest version.

  • base-files/oldstable 11.1+deb11u9 amd64 [upgradable from: 11.1+deb11u8]
  • debootstrap/oldstable 1.0.123+deb11u2 all [upgradable from: 1.0.123+deb11u1]
  • distro-info-data/oldstable 0.51+deb11u5 all [upgradable from: 0.51+deb11u4]
  • docker-ce/bullseye 5:25.0.3-1~debian.11~bullseye amd64 [upgradable from: 5:25.0.2-1~debian.11~bullseye]
  • docker-ce-cli/bullseye 5:25.0.3-1~debian.11~bullseye amd64 [upgradable from: 5:25.0.2-1~debian.11~bullseye]
  • docker-ce-rootless-extras/bullseye 5:25.0.3-1~debian.11~bullseye amd64 [upgradable from: 5:25.0.2-1~debian.11~bullseye]
  • imagemagick-6-common/oldstable 8:6.9.11.60+dfsg-1.3+deb11u2 all [upgradable from: 8:6.9.11.60+dfsg-1.3+deb11u1]
  • libc6-dev/oldstable 2.31-13+deb11u8 amd64 [upgradable from: 2.31-13+deb11u7]
  • libc6/oldstable 2.31-13+deb11u8 amd64 [upgradable from: 2.31-13+deb11u7]
  • libc-bin/oldstable 2.31-13+deb11u8 amd64 [upgradable from: 2.31-13+deb11u7]
  • libc-dev-bin/oldstable 2.31-13+deb11u8 amd64 [upgradable from: 2.31-13+deb11u7]
  • libc-devtools/oldstable 2.31-13+deb11u8 amd64 [upgradable from: 2.31-13+deb11u7]
  • libc-l10n/oldstable 2.31-13+deb11u8 all [upgradable from: 2.31-13+deb11u7]
  • libde265-0/oldstable 1.0.11-0+deb11u3 amd64 [upgradable from: 1.0.11-0+deb11u1]
  • libglib2.0-0/oldstable 2.66.8-1+deb11u1 amd64 [upgradable from: 2.66.8-1]
  • libglib2.0-data/oldstable 2.66.8-1+deb11u1 all [upgradable from: 2.66.8-1]
  • libgnutls30/oldstable 3.7.1-5+deb11u4 amd64 [upgradable from: 3.7.1-5+deb11u3]
  • libmagickcore-6.q16-6-extra/oldstable 8:6.9.11.60+dfsg-1.3+deb11u2 amd64 [upgradable from: 8:6.9.11.60+dfsg-1.3+deb11u1]
  • libmagickcore-6.q16-6/oldstable 8:6.9.11.60+dfsg-1.3+deb11u2 amd64 [upgradable from: 8:6.9.11.60+dfsg-1.3+deb11u1]
  • libmagickwand-6.q16-6/oldstable 8:6.9.11.60+dfsg-1.3+deb11u2 amd64 [upgradable from: 8:6.9.11.60+dfsg-1.3+deb11u1]
  • libmariadb3/oldstable 1:10.5.23-0+deb11u1 amd64 [upgradable from: 1:10.5.21-0+deb11u1]
  • libnftables1/oldstable 0.9.8-3.1+deb11u2 amd64 [upgradable from: 0.9.8-3.1+deb11u1]
  • libperl5.32/oldstable 5.32.1-4+deb11u3 amd64 [upgradable from: 5.32.1-4+deb11u2]
  • librte-eal21/oldstable 20.11.10-1~deb11u1 amd64 [upgradable from: 20.11.9-1~deb11u1]
  • librte-ethdev21/oldstable 20.11.10-1~deb11u1 amd64 [upgradable from: 20.11.9-1~deb11u1]
  • librte-kvargs21/oldstable 20.11.10-1~deb11u1 amd64 [upgradable from: 20.11.9-1~deb11u1]
  • librte-mbuf21/oldstable 20.11.10-1~deb11u1 amd64 [upgradable from: 20.11.9-1~deb11u1]
  • librte-mempool21/oldstable 20.11.10-1~deb11u1 amd64 [upgradable from: 20.11.9-1~deb11u1]
  • librte-meter21/oldstable 20.11.10-1~deb11u1 amd64 [upgradable from: 20.11.9-1~deb11u1]
  • librte-net21/oldstable 20.11.10-1~deb11u1 amd64 [upgradable from: 20.11.9-1~deb11u1]
  • librte-ring21/oldstable 20.11.10-1~deb11u1 amd64 [upgradable from: 20.11.9-1~deb11u1]
  • librte-telemetry21/oldstable 20.11.10-1~deb11u1 amd64 [upgradable from: 20.11.9-1~deb11u1]
  • libzmq5/oldstable 4.3.4-1+deb11u1 amd64 [upgradable from: 4.3.4-1]
  • linux-image-amd64/oldstable 5.10.209-2 amd64 [upgradable from: 5.10.205-2]
  • linux-libc-dev/oldstable 5.10.209-2 amd64 [upgradable from: 5.10.205-2]
  • locales/oldstable 2.31-13+deb11u8 all [upgradable from: 2.31-13+deb11u7]
  • mariadb-client-10.5/oldstable 1:10.5.23-0+deb11u1 amd64 [upgradable from: 1:10.5.21-0+deb11u1]
  • mariadb-client-core-10.5/oldstable 1:10.5.23-0+deb11u1 amd64 [upgradable from: 1:10.5.21-0+deb11u1]
  • mariadb-client/oldstable 1:10.5.23-0+deb11u1 all [upgradable from: 1:10.5.21-0+deb11u1]
  • mariadb-common/oldstable 1:10.5.23-0+deb11u1 all [upgradable from: 1:10.5.21-0+deb11u1]
  • mariadb-server-10.5/oldstable 1:10.5.23-0+deb11u1 amd64 [upgradable from: 1:10.5.21-0+deb11u1]
  • mariadb-server-core-10.5/oldstable 1:10.5.23-0+deb11u1 amd64 [upgradable from: 1:10.5.21-0+deb11u1]
  • mariadb-server/oldstable 1:10.5.23-0+deb11u1 all [upgradable from: 1:10.5.21-0+deb11u1]
  • nftables/oldstable 0.9.8-3.1+deb11u2 amd64 [upgradable from: 0.9.8-3.1+deb11u1]
  • perl-base/oldstable 5.32.1-4+deb11u3 amd64 [upgradable from: 5.32.1-4+deb11u2]
  • perl-modules-5.32/oldstable 5.32.1-4+deb11u3 all [upgradable from: 5.32.1-4+deb11u2]
  • perl/oldstable 5.32.1-4+deb11u3 amd64 [upgradable from: 5.32.1-4+deb11u2]
  • postfix/oldstable 3.5.24-0+deb11u1 amd64 [upgradable from: 3.5.23-0+deb11u1]
  • tar/oldstable 1.34+dfsg-1+deb11u1 amd64 [upgradable from: 1.34+dfsg-1]
  • tzdata/oldstable 2024a-0+deb11u1 all [upgradable from: 2021a-1+deb11u11]

Start maintenance window: 12/02/2024 23:00
Stop maintenance window: 13/02/2024 02:00

Managed Server 7: Debian Updates, scheduled 5 months ago

We will update the following packages to the latest version.

  • docker-ce/buster 5:25.0.3-1~debian.10~buster amd64 [upgradable from: 5:25.0.2-1~debian.10~buster]
  • docker-ce-cli/buster 5:25.0.3-1~debian.10~buster amd64 [upgradable from: 5:25.0.2-1~debian.10~buster]
  • docker-ce-rootless-extras/buster 5:25.0.3-1~debian.10~buster amd64 [upgradable from: 5:25.0.2-1~debian.10~buster]

Start maintenance window: 12/02/2024 23:00
Stop maintenance window: 13/02/2024 02:00

Mailcow 2024-01e, scheduled 5 months ago

We will update Mailcow to version 2024-01e.

Start maintenance window: 12/02/2024 23:00
Stop maintenance window: 13/02/2024 01:00

Network Maintenance, scheduled 5 months ago

We will update soft- and firmware throughout our network. During the update, route changes may occur, but no downtime is to be expected.

Start maintenance window: 12/02/2024 23:00
Stop maintenance window: 13/02/2024 02:00

Matomo 4.16.1, scheduled 5 months ago

We will update Matomo to version 4.16.1.

Start maintenance window: 12/02/2024 23:00
Stop maintenance window: 13/02/2024 02:00

Elasticsearch 7.17.18, scheduled 5 months ago

We will update Elasticsearch to version 7.17.18.

Start maintenance window: 12/02/2024 23:00
Stop maintenance window: 13/02/2024 02:00

Elasticsearch 8.12.1, scheduled 5 months ago

We will update Elasticsearch to version 8.12.1.

Start maintenance window: 12/02/2024 23:00
Stop maintenance window: 13/02/2024 02:00

Kibana 8.12.1, scheduled 5 months ago

We will update Kibana to version 8.12.1.

Start maintenance window: 12/02/2024 23:00
Stop maintenance window: 13/02/2024 02:00

Cluster Maintenance, scheduled 5 months ago

We will update soft- and firmware throughout our cluster. During the update, a higher disk i/o latency is to be expected.

Start maintenance window: 12/02/2024 23:00
Stop maintenance window: 13/02/2024 02:00

Dedicated Nextcloud: Server Upgrade, scheduled 5 months ago

We carry out a major in-place upgrade of the underlying system. For this reason, dedicated Nextclouds will not be available for up to 2 hours.

Start maintenance window: 12/02/2024 22:00
Stop maintenance window: 13/02/2024 02:00

Sunday 11th February 2024

No incidents reported

Saturday 10th February 2024

No incidents reported

Friday 9th February 2024

GitLab 16.7.5, scheduled 5 months ago

We will update GitLab to version 16.7.5.

Start maintenance window: 09/02/2024 00:00
Stop maintenance window: 09/02/2024 02:00

Thursday 8th February 2024

No incidents reported

Wednesday 7th February 2024

No incidents reported

Tuesday 6th February 2024

No incidents reported